#1 - 02/03/2021 11:13 - Anonymous

- waunn18 i set to Anonymous

#2 - 03/03/2021 09:44 - Anonymous

FUNMUATIAFDUNUIIIUAY

#3 - 03/03/2021 09:44 - Anonymous

- waunu1elu changed from Anonymous to Anonymous

#4 - 04/03/2021 10:33 - Piyapat Sangpayap

- NaUMNwZWVchangedfrom Anonymous to Big-lerknithi lerdkamonsin

#5 - 04/03/2021 12:08 - Big-lerknithi lerdkamonsin

- dame changed from Dev : Todo to Dev : Doing

#6 - 04/03/2021 12:10 - Big-lerknithi lerdkamonsin
- uWu clipboard-202103041941-gijqw.png added
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

- waunn1ely changed from Big-lerknithi lerdkamonsin to Anonymous
unlidesyadt laiautourtaniiu 0 uin

#7 - 04/03/2021 12:11 - Big-lerknithi lerdkamonsin
- un deleted (clipboard-202103041941-gijqw.png)

#8 - 04/03/2021 12:14 - Big-lerknithi lerdkamonsin
- un clipboard-202103041945-xihdn.png added

#9 - 05/03/2021 10:14 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#10 - 05/03/2021 10:14 - Anonymous
- @ changed from Dev : Deployed SIT to Test : Todo

- waunn1elu changed from Anonymous to Anonymous

#11 - 05/03/2021 10:45 - Anonymous

- dome changed from Test : Todo to Test : Doing

#12 - 05/03/2021 10:48 - Anonymous

30/04/2025

172




- unw 2021-03-05_18-16-37.png added
- dnmg changed from Test : Doing to Test : Re-Defect

- nauna1e i changed from Anonymous to Big-lerknithi lerdkamonsin

Stage ifiyan131uaasiy
#13 - 09/03/2021 10:02 - Anonymous
- dame changed from Test : Re-Defect to Test : Todo

- nouna1ely changed from Big-lerknithi lerdkamonsin to Anonymous

#14 - 09/03/2021 10:02 - Anonymous

- dnme changed from Test : Todo to Test : Doing

#15 - 09/03/2021 10:03 - Anonymous
- uni 562 Done.png added

- dame changed from Test : Doing to Test : Done
